# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Wed Jul 20 17:43:29 UTC 2016
pkgname = appstream
pkgbase = appstream
pkgver = 0.9.7-1
pkgdesc = Provides a standard for creating app stores across distributions
url = http://distributions.freedesktop.org/wiki/AppStream
builddate = 1469036608
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 4449280
arch = armv6h
license = GPL
depend = xapian-core
depend = polkit
depend = libyaml
depend = libxml2
depend = protobuf
makedepend = cmake
makedepend = xmlto
makedepend = intltool
makedepend = gobject-introspection
makedepend = python2
makedepend = docbook-xsl
makedepend = qt5-base
